# Configuration file

general {
    I:"Custom X pos for Ki Bar"=0
    I:"Custom X pos for Ki Number"=0
    I:"Custom Y pos for Ki Bar"=0
    I:"Custom Y pos for Ki Number"=0

    # Server Sided! If 'false' then Death System is on, If 'true' then its off. (may reduce lag if true)
    B:"Death System Off"=false

    # Server Sided! The maximum number (default: 2) of Dragon Blocks spawned around the players, in a 64 block radius. (from 0 to 7)
    I:"Dragon Blocks Spawn Chance"=3

    # Server Sided! If 'true' Dragon Blocks will spawn, if 'false' then they wont spawn at all. (may reduce lag if false)
    B:"Dragon Blocks Spawn Enabled"=true

    # Server Sided! The daytime when the Dragon Blocks will spawn. 3 states, 'morning', 'midday'(default), and 'evening'.
    S:"Dragon Blocks Spawn Time"=midday

    # Server Sided! Spawn rate can only be from 1 (everyday 1 DB, around everyplayer somewhere) to 100 (extremly rare spawn, 100 days 1 DB) 
    I:"Earth Dragon Block Spawn Rate"=2

    # Server Sided! If 'false' then one can only fly with Fly Skill, If 'true' then one will be able to Fly without Fly Skill.
    B:"Fly with no Fly Skill"=false

    # Server Sided! Healing pods healing rate can be set from 20 energy and body points to 1000! (from 20 to 1000)
    I:"Healing Pods Healing Rate"=20

    # Server Sided! Max training experience limit can be set from 0-30000 (default: 1000). This is not TP this is Exp.
    I:"Max Training Experience Limit"=1000

    # Server Sided! Spawn rate can only be from 1 (everyday 1 DB, around everyplayer somewhere) to 100 (extremly rare spawn, 100 days 1 DB) 
    I:"Namek Dragon Block Spawn Rate"=3

    # If 'false' then the current sprint dash will be used, If 'true' then the one key press and hold (R) dash will be available.
    B:"Old Dash"=false

    # If 'false' then the current turn on/off fly will be used, If 'true' then the one key press and hold (F) Fly and (Ctrl) for float will be available.
    B:"Old Fly"=false

    # If 'false' then the current space jump will be used, If 'true' then the one key press and hold (X) jump will be available.
    B:"Old Jump"=false

    # Server Sided! If 'false' then Planet Vegeta wont appear, If 'true' then Planet Vegeta will be available.
    B:"Planet Vegeta"=true

    # Server Sided! Saba mob despawn timer in seconds, if spawner not near it. If 'Saga mob despawn area limit' config option is 0 this wont work! (Default: 30)
    I:"Saba mob despawn timer"=30

    # Server Sided! If 'true' Saga System will work, if 'false' then no one will be able to progress in Saga System.  (may reduce lag if false)
    B:"Saga System On"=true

    # Server Sided! If 'true' Spacepods will spawn in the saga part where it can, if 'false' then Spacepods wont spawn.
    B:"Saga System Spawn Spacepods"=true

    # Server Sided! Saga mobs will despawn if the mob spawner (a player) is not in the area in specified block radius after specific seconds that can be set in 'Saba mob despawn timer' config option. If 0 Saga mobs wont despawn! (Default: 50)
    I:"Saga mob despawn area limit"=50

    # Server Sided! Number of Senzu from Korin! (from 1 to 10)
    I:"Senzu from Korin"=1

    # Server Sided! Spacepods will drop after given seconds if not being ridden. If 0 they wont drop! (Default: 60)
    I:"Spacepods drop timer"=60
}


